.cc-link {
    opacity: .8;
    display: inline-block;
    padding: .2em;
    padding-top: 0;
    padding-bottom: 0;
}



.tabs>li{
    background: #a07355;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    text-align: center;
    padding: 0 5px;
}

.tabs li:hover {
    background: #7f5b43;
    color: #fff;
}

.tabs li a:hover {
    color: #fff;
}

.tabs>li.uk-active {
    background: #fff;
    /*color: #333;*/
    color: #003769;
}

.tabs>li.uk-active>a {
    /*color: #333;*/
    color: #003769;
    border-color: #a07355;
}

.tabs li a {
    color: #f9f6f4;
}

.uk-tab::before {
    border-bottom: none;
}

.tabs .tab-header {font-size: clamp(1.2rem, 1.5vw, 1.6rem);}

.share-table {width: 100%;}
@media screen and (min-width: 780px){
    .share-table {width: 75%;}

}


proactive-charts {display: block; height: 440px; margin: 0 0 20px;}

/* quotes-table */
.quotes-table {
    column-gap: 4%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    
    > div {
        border-bottom: 1px solid #dedede;
        display: flex;
        flex: 1 0 48%;
        font-size: clamp(14px, 12px + 0.313vw, 17px);
        font-weight: 600;
        justify-content: space-between;
        line-height: 1.4;
        min-width: 280px;
        padding: 6px 10px;

        span {
            font-weight: 400;
        }
    }
}

